熱點推薦:
您现在的位置: 電腦知識網 >> 編程 >> Oracle >> 正文

為什麼編譯的時候提示不支持Berkeley DB 2.x

2013-11-13 15:45:44  來源: Oracle 

  你使用的是一個舊版本的sendmailsendmail 只支持Berkeley DB 即使在兼容模式下也不能支持更高版本的Berkeley DB
  換成Sendmail 就可以支持Berkeley DB 以後版本了

From:http://tw.wingwit.com/Article/program/Oracle/201311/17267.html
    Copyright © 2005-2013 電腦知識網 Computer Knowledge   All rights reserved.